ul.tileMe {
    padding			: 0;
    position		: absolute;
    top				: 80px;
    left			: 280px;
    display			: inline-block;
}
.tileMe li {
    display			: inline;
    float			: left;
    font-weight		: 700;
    text-decoration	: none;
    font-size		: 15px;
    z-index			: 50000000000;
}
.tileMe li a {
    padding			: 0px 10px 19px 10px;
    color			: #444;
    font-weight		: 700;
    text-decoration : none;
}
.no-touch .tileMe li:hover a {
    color			: #ec008c;
}
@media screen and (min-width: 960px) {
.no-touch ul.tileMe li:hover > div {
       /* display			: block;
        visibility		: visible; */
    }
}
.tileMe .drop-down {
    position: absolute;
    top: 30px;
	padding-top: 4px;
    margin-left: -29px;
    *margin-left: -120px; /*IE7 and below fix*/
    display: none;
}
.tileMe .about {
    margin-left: -343px;
}
.tileMe .club {
    margin-left: -359px;
}
.tileMe .mm {
        /*border: 1px solid #ccc;*/
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #fff;
    padding: 0px 0px 0px 15px;
    display: table;
}
.tileMe .col1promo {
    width: 375px;
    *width: 372px; /*IE7 and below fix*/
}
.tileMe .col1 {
    width: 161px;
}
.tileMe .col2promo {
    width: 533px;
}
.tileMe .col2 {
    width: 321px;
}
.tileMe .col3promo {
    width: 694px;
}
.tileMe .col3 {
    width: 484px;
}
.tileMe .col4promo {
    width: 855px;
}
.tileMe .menu-arrow {
    position: absolute;
    margin-top: -15px;
    margin-left: 50px;
}

@-moz-document url-prefix() { 
  .tileMe .menu-arrow {
     display:none;
  }
}

.tileMe .menuarrow4{
    margin-left: 353px;
}
.tileMe .menuarrow5{
    margin-left: 40px;
}
.tileMe .menuarrow6{
    margin-left: 374px;
}

.tileMe div.megapage {
    width: 100%;
    margin: 12px 0px 0px 15px;
    padding: 0;
    float: left;
}
.tileMe div.megapage a {
    padding: 0px !important;
    font-size: 13px;
    color: #656565 !important;
    font-weight: 100;
    background: none !important;
}
.tileMe div.sublist {
    width: 130px;
    padding: 9px 15px 22px 15px;
    float: left;
    border-right: 1px solid #eee;
    min-height: 250px;
}

.tileMe div.sublist { (;width: 121px;); } /* Safari 3+ fix */
.tileMe div.sublist { [;width: 121px;]; } /* Safari 3+ fix */
.tileMe div.sublist {
    *width: 130px; /*IE7 and below fix*/
}
.tileMe div.sublist-single {
    min-height: 0px !important;
}
.tileMe div.sublist.last,
.tileMe div.sublist-single.last {
    border-right: 1px solid transparent;
}
.tileMe div.sublist ul,
.tileMe div.sublist-single ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.tileMe div.sublist ul li h6,
.tileMe div.sublist-single ul li h6 {
    font-size: 14px;
    font-weight: 700;
    color: #222;
    margin: 0;
}
.tileMe div.sublist ul li,
.tileMe div.sublist-single ul li {
    line-height: 24px;
    width: 130px;
    border: 0;
    padding: 0;
}
.tileMe div.sublist ul li a,
.tileMe div.sublist-single ul li a {
    font-size: 13px;
    font-weight: 100;
    color: #656565 !important;
    text-decoration: none;
    padding: 0 !important;
    background: none !important;
}
.tileMe div.sublist-single ul li a {
    margin: 12px 0px 10px 15px !important;
    *padding-bottom: 10px !important; /*IE7 and below fix*/
}
.tileMe div.sublist ul li a:hover,
.tileMe div.sublist-single ul li a:hover,
.tileMe div.megapage a:hover {
    text-decoration: underline;
}
.tileMe div.promo {
    width: 210px;
    height: auto;
    *height: 300px; /*IE7 and below fix*/
    margin: 0;
    border: 0;
    position: relative;
    display: table-cell;
    overflow: hidden;
    right: -1px;
    *top: -31px; /*IE7 and below fix*/
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.tileMe div.promo a {
    background: none !important;
}
.tileMe div.promo h5 {
    width: 150px;
    font-family: ProximaNova-Bold, Arial, sans-serif;
    font-weight: 100;
    font-size: 30px;
    line-height: 30px;
    color: #fff;
    margin: 0;
    position: absolute;
    right: 30px;
    top: 31px;
    z-index: 2;
}
.tileMe div.promo span.btn {
    padding: 3px 14px;
    font-size: 12px;
    font-weight: 100;
    border-radius: 2px;
    color: #ffffff;
    background: #8add7d;
    background: -moz-linear-gradient(top, #8add7d 0%, #5fcf4d 41%, #53c83e 41%, #40bf30 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8add7d), color-stop(41%,#5fcf4d), color-stop(41%,#53c83e), color-stop(100%,#40bf30));
    background: -webkit-linear-gradient(top, #8add7d 0%,#5fcf4d 41%,#53c83e 41%,#40bf30 100%);
    background: -o-linear-gradient(top, #8add7d 0%,#5fcf4d 41%,#53c83e 41%,#40bf30 100%);
    background: -ms-linear-gradient(top, #8add7d 0%,#5fcf4d 41%,#53c83e 41%,#40bf30 100%);
    background: linear-gradient(to bottom, #8add7d 0%,#5fcf4d 41%,#53c83e 41%,#40bf30 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8add7d', endColorstr='#40bf30',GradientType=0 );
    border: 1px solid #3cb922;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    position: absolute;
    right: 20px;
    bottom: 20px;
    z-index: 2;
}
.tileMe div.promo img {
    width: 200px;
    height: auto;
    border: 5px;
    *border: 0; /*IE7 and below fix*/
    position: absolute;
    top: 0;
    z-index: 1;
}
.tileMe div.promo:hover {
    opacity: 0.8;
}
.tileMe .clear {
    clear: both;
}













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
